package model

import (
	"time"
)

type TdUserType struct {
	TypeId     string    `xorm:"not null pk VARCHAR(64)"`
	TypeName   string    `xorm:"VARCHAR(50)"`
	OrgId      string    `xorm:"VARCHAR(128)"`
	CaseId     string    `xorm:"VARCHAR(128)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
}
